html {
	margin: 0px;
	padding: 0px;
	background-image: url("uklid_texture_middle.jpg");
	background-repeat: repeat;
	background-position: center top;
}
body {
	background-image: url("uklid_texture_top.jpg");
	background-repeat: repeat-x;
	background-position: center top;	
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: helvetica;
}
div.header {
	background-image: url("uklid_top.jpg");
	background-repeat: no-repeat;
	background-position: center top;	
	
}
div.web {
	width: 960px;	
	vertical-align: top;
	margin-left:auto;
	margin-right:auto;
}
div.top {
	height: 344px;
}
div.top img {
	float: left;	
}
div.sluzby {
	height: 135px;
	padding-top: 8px;
	padding-bottom: 5px;
}
div.sluzby a {
	margin: 1px;	
}
div.sluzby img {
	border: 1px solid #E7E7E7;
}

#h_odkaz {
	float: left;	
	margin-top: 70px;
	margin-left: 25px;
	display: block;
	
}
#h_odkaz a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	font-weight: bolder;
}
#h_odkaz a:hover {
	text-decoration: underline;
}

div.kopo {
	width: 960px;
	float: left;
	margin-top: 50px;
}
#popisek {
	width: 225px;	
	float: left;	
	padding-left: 35px;
	padding-right: 30px;
	vertical-align: top;
}
#popisek p {
	padding-top: 0px;
	margin: 0px;
	color: #FFFFFF;
}

#left {
	width: 290px;
	float: left;
	vertical-align: top;
}
#left div.napis {
	color: #8BC6CA;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	width: 240px;
}


#left ul.menu {
	padding: 12px;
	margin: 0px;
}
#left ul.menu li {
	list-style-image: url('menu_li.jpg');
	margin-top: 5px;
}
#left ul.menu a.Igen {
	color: #454545;
	text-decoration: none;
	font-weight: bolder;
}
#left ul.menu li.IIgen {
	margin-left: 10px;
	margin-top: 1px;
}
#left ul.menu li.IIgen a {
	color: #454545;
	text-decoration: none;
	font-weight: normal;
}
#left ul.menu a:hover {
	text-decoration: underline;	
}
#left ul.menu li.IIgen a:hover {
	text-decoration: underline;	
}
#left a {
	color: #8BC6CA;
	font-weight: bolder;	
}
#left img {
	margin: 0px;
	padding: 5px;
	border: 1px solid #E7E7E7;
}
#left div.svatek {
	width: 240px;
	margin-top: 20px;
	color: #454545;
}

#slider1 {
	width: 190px;
	height: 190px;
}
#slider2 {
	width: 190px;
	height: 190px;
}

#right {
	width: 635px;
	float: left;
	vertical-align: top;
	padding-left: 35px;
	padding-top: 20px;
	color: #555555;
	background-image: url("right_texture.jpg");
	background-repeat: repeat-y;
	background-position: left top;	
}
#right h1 {
	color: #8BC6CA;
	font-size: 24px;
}
#right a {
	color: #8BC6CA;
}

#right div.zbozi {
	width: 190px;
	float: left;
	margin-right: 21px;
}
#right div.zbozi img {
	margin: 0px;
	padding: 5px;
	border: 1px solid #E7E7E7;
}
#right div.zbozi img:hover {
	border: 1px solid #545454;
}

#right div.zbozi img.koupit {
	margin: 0px;
	padding:0px;
	border: 0px;
	float: left;
}

#right div.zbozi h2 {
	width: 100%;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 0px;
}
#right div.zbozi h2 a {
	color: #545454;	
	text-decoration: none;
	font-size: 12px;
}
#right div.cena {
	float: left;
	text-align: right;
	width: 120px;
	color: #B6B6B6;
	font-size: 11px;
}
#right div.cena strong {
	color: #FF2600;
	font-size: 15px;
}
#right div.strankovani {
	width: 100%;
	float: left;
	margin-top: 20px;
	text-align: center;
}
#right div.cara {
	width: 100%;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	background-image: url("right_cara.jpg");
	background-repeat: repeat-x;
	background-position: left top;	
	height: 4px;
}

#right div.poptavka_radek {
	float: left;
	margin-bottom: 7px;
	width: 100%;
}
#right div.poptavka_left {
	width: 150px;
	float: left;
}
#right div.poptavka_right {
	width: 250px;
	float: left;
}
#right input.inp_pop {
	width: 250px;
}
#right textarea.text_odnich {
	width: 250px;
	height: 100px;
}
#right div.poptavka_pozadi {
	margin-top: 10px;
	float: left;
	width: 570px;
	border: 6px solid #FFFFFF;
	padding: 20px;
}


#paticka {
	background-image: url("uklid_texture_bottom.jpg");
	background-repeat: repeat-x;
	background-position: left top;	
	height: 82px;
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 30px;
	padding-top: 180px;
}
#paticka div.menu_spodek {
	width: 960px;	
	vertical-align: top;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 10px;
}
#paticka div.menu_spodek a {
	color: #FFFFFF;
	font-weight: bolder;
	text-decoration: none;
	margin-right: 20px;
	font-size: 12px;
}
#paticka div.menu_spodek a:hover {
	color: #000000;
}
#podpis {
	background-image: url("paticka_cara.jpg");
	background-repeat: no-repeat;
	background-position: center top;	
	padding-top: 10px;
	color: #D9ECEF;
}
#podpis a {
	color: #FFFFFF;
	font-weight: bolder;
}








/*  KOSIK   */

#top_kosik {
	position:relative;
	float:left;
	height:25px;
}
#nazev_produktu_kos {
	position:relative;
	float:left;
	color:#151515;
	font-size:16px;
	font-weight:bold;
	left:7px;
}
#cena_kos {
	position:relative;
	float:left;
	color:#151515;
	font-size:16px;
	font-weight:bold;
	left:56px;
}
#vymazat_kos {
	position:relative;
	float:left;
	color:#151515;
	font-size:16px;
	font-weight:bold;
	left:185px;
}
.zbozi_kosik_1 {
	width:600px;
	position:relative;
	float:left;
	padding:8px;
	background-color: #CCCCCC;
	margin-bottom:5px;
}
.zbozi_kosik_2 {
	position:relative;
	float:left;
	width:600px;
	padding:8px;
	background-color: #DDDDDD;
	margin-bottom:5px;
}
.foto_zbozi_kosik img {
	position:relative;
	float:left;
	z-index:10;
	width:100px;
}
.nazev_kusy {
	position:relative;
	float:left;
	width:250px;
	padding-left:5px;
	color:#000000;
	font-size:14px;
	z-index:10;
}
.nazev_kusy a {
	position:relative;
	float:left;
	width:250px;
	color:#000000;
	font-size:16px;
	text-decoration:underline;
	margin-bottom:10px;
	z-index:10;
}
.nazev_kusy a:hover {
	position:relative;
	float:left;
	width:168px;
	color:#000000;
	font-size:16px;
	text-decoration:none;
	margin-bottom:10px;
	z-index:10;
}
.pocet_kosik {
	position:relative;
	float:right;
	width:33px;
	height:25px;
	border:1px solid #151515;
	background-color:#FFFFFF;
	color:#151515;
	font-size:14px;
	text-align:center;
	padding-top:3px;
	right:20px;
}
.cena_kos_dph {
	position:relative;
	float:left;
	width:150px;
	padding-left:10px;
}
.color_nase_cena {
	position:relative;
	float:left;
	font-size:14px;
	color:#000000;
	width:170px;
	margin-bottom:10px;
}
.dph_nase_cena {
	position:relative;
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#C10000;
	width:170px;
	margin-bottom:5px;
}
.bez_dph_nase_cena {
	position:relative;
	float:left;
	font-size:12px;
	color:#FFFFFF;
	width:170px;
}
.vymaz_ikona {	
	position:relative;
	float:left;
	width:30px;
	z-index:10;
	top:0px;
	right:-10px;
}


.form_objdnavka {
	position:relative;
	float:left;
	width:670px;
	padding:5px;
}
.left_form {
	position:relative;
	float:left;
	width:290px;
}
.left_form h2 {
	margin-top:5px;
	margin-bottom:10px;
	color:#000000;
	font-size:16px;
	font-weight:bold;
	background:none;
	position:relative;
	float:left;
	text-align:center;
	padding-top:10px;
}
.right_form {
	position:relative;
	float:left;
	width:300px;
}
.right_form .posun {
	float: left;
	margin-bottom: 40px;
}

.right_form h2 {
	margin-bottom:10px;
	color:#000000;
	font-size:16px;
	font-weight:bold;
	background:none;
	position:relative;
	text-align:center;
}
.radek_form {
	position:relative;
	float:left;
	width:256px;
	height:20px;
	margin-bottom:5px;
}
.radek_form_1 {
	position:relative;
	float:left;
	width:256px;
	height:95px;
	margin-bottom:5px;
}
.radek_left {
	position:relative;
	float:left;
	width:62px;
	height:17px;
	font-size:12px;
	color:#000000;
	padding-top:3px;
}
.radek_right {
	position:relative;
	float:left;
	width:194px;
	height:20px;
}
.radek_right_1 {
	position:relative;
	float:left;
	width:194px;
	height:90px;
}
.input_form_kos {
	position:relative;
	float:left;
	width:220px;
	height:17px;
	border:1px solid #CCCCCC;
	font-size:12px;
	color:#434C3F;
	padding-left:2px;
	padding-top:2px;
	z-index:10;
}
.input_form_kos_1 {
	position:relative;
	float:left;
	width:220px;
	height:87px;
	font-size:12px;
	color:#434C3F;
	padding-left:2px;
	padding-top:2px;
	z-index:10;
}
.radek_right_kos {
	position:relative;
	float:left;
	left:13px;
	margin-bottom:15px;
}
.left_radio {
	position:relative;
	float:left;
	width:20px;
	padding-top:4px;
	z-index:10;
}
.right_form_popis {
	position:relative;
	float:right;
	width:275px;
	font-size:12px;
	color:#000000;
	padding-top:4px;
	padding-top:7px;
	height:11px;
}
.radio {
	margin:0px;
}
.soucet {
	position:relative;
	float:right;
	width:290px;
	margin-bottom:5px;
	margin-top:10px;
	background-color: #AAAAAA;
}
.top_soucet {
	position:relative;
	float:left;
	height:28px;
	background-repeat:no-repeat;
	color:#000000;
	font-size:18px;
	padding-left:10px;
	padding-top:6px;
}
.center_soucet {
	position:relative;
	float:left;
	min-height:60px;
	background-color:#AAAAAA;
	padding:10px;
}
.bottom_soucet {
	position:relative;
	float:left;
	width:230px;
	height:26px;
	background-repeat:no-repeat;
	background-image:url("soucet.jpg");
	color:#000000;
	font-size:14px;
	padding-left:10px;
	padding-top:8px;
}
.soucet_radek {
	position:relative;
	float:left;
	margin-bottom:5px;
}
.left_soucet_radek{
	position:relative;
	float:left;
	width:160px;
	color:#323232;
	font-size:12px;
}
.right_soucet_radek{
	position:relative;
	float:right;
	width:50px;
	text-align:right;
	color:#323232;
	font-size:12px;
}

.logo_top {
	position:relative;
	float:left;
	top:124px;
	left:-80px;
}
.konec_kosik {
	position:relative;
	float:left;
	width:100%;
}
.prepocet input {
	position:relative;
	float:left;
	width:120px;
	height:25px;
	border:1px solid #C10000;
	background-color:#FFFFFF;
	color:#333333;
	font-size:12px;
	z-index:10;
	margin-left: 70px;
	cursor: pointer;
}
.odeslat input {
	position:relative;
	float:left;
	width:600px;
	height:50px;
	border:none;
	color:#FFFFFF;
	font-size:16px;
	top:4px;
	z-index:10;
	cursor:pointer;
	border: 1px solid #FFFFFF;
	background-color: #FF2600;
	font-weight: bolder;
}
.odeslat input:hover {
	color: #FF2600;
	border: 1px solid #FF2600;
	font-weight: bolder;
	background-color: #FFFFFF;
}
.odeslat1 input {
	position:relative;
	float:left;
	width:120px;
	height:25px;
	left:100px;
	border:1px solid #C10000;
	background-image:url("objednat.jpg");
	color:#333333;
	font-size:12px;
	z-index:10;
	
}

/* kopie kosik */

.max_pole {
	position:relative;
	float:left;
	width:510px;
	margin-bottom:5px;
}
.radek_reg {	
	position:relative;
	float:left;
	width:350px;
	margin-bottom:5px;
}
.radek_reg_s {	
	position:relative;
	float:left;
	width:350px;
	margin-bottom:5px;
}
.odeslat1 {
	position:relative;
	float:left;
	left:30px;
}
.left_reg {	
	position:relative;
	float:left;
	width:110px;
	font-size:12px;
	color:#000000;
}
.right_reg {	
	position:relative;
	float:right;
	width:220px;
}
.right_reg input {	
	position:relative;
	float:right;
	width:220px;
	height:20px;
	background-color:#FFFFFF;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#registrovat {
	position:relative;
	float:left;
	width:200px;
	height:60px;
	background-repeat:no-repeat;
	background-image:url(../image/registrovat.jpg);
	cursor:pointer;
}

#zbozi_detail {
	float: left;
}
#zbozi_detail .popisek {
	color: #525252;
	padding: 20px;
	width: 600px;
	float: left;
	background-color: #FFFFFF;
	margin-top: 20px;
}
#zbozi_detail div.foto {
	width: 220px;
	float: left;
}
#zbozi_detail div.foto img {
	margin: 0px;
	padding: 5px;
	border: 1px solid #E7E7E7;
}
#zbozi_detail div.text {
	float: left;
	padding-left: 40px;
	width: 340px;
}
#zbozi_detail div.text div {
	padding-top: 5px;	
}
#zbozi_detail div.text strong {
	color: #EF562C;
	font-size: 14px;
	font-weight: bolder;
}
#zbozi_detail form {
	margin-top: 30px;
}
#zbozi_detail input.kup {
	background-image: url("koupit.jpg");
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 85px;
	height: 31px;
	border: 0px;
	margin-left: 15px;
	cursor: pointer; 
}
#zbozi_detail input.pocet {
	width: 30px;
	height: 25px;
	text-align: center;
	border: 1px solid #EF562C;
	color: #000000;
	font-weight: bolder;
}
